Subject: Re: Turned Pens

From: [email-masked] (William R. Woods)
Date: Sun, 09 Feb 1997 20:52:25 GMT

I use an 8" wooden glue clamp as my blank drilling jig.  You know the
type, jaws are approx 2" square with tapered clamping ends and two
threaded screws for tightening and loosening.  I adjust the clamp for
the width of the blank, sitting on my drill press table.  I use a
small square to keep the blank perpendicular in the axis parallel to
the clamp.  When clamped, the blank and the clamp form a single unit
that I center by eye under the drill bit.  With a wooden backstop, I
drill the blank, and loosen the front screw to release the blank.  I
pre-cut all my blanks, and it takes less than 30 seconds to drill a
blank from start to finish, even being careful about chip extraction.
You can really fly through a bunch of blanks with this setup and the
blank never spins loose.  It is very safe, and very simple.

Woody

Rod Danner <[email-masked]> wrote:

>I enjoy making turned pens, as do many woodworkers.  They make great
>gifts, etc.  I find it a real nuisance to set up the drilling operation
>on my Shopsmith (I usually use horizontal boring).  Does anyone have any
>creative ideas for a jig to hold the blank for drilling?  I haven't come
>up with a good solution other than purchasing a sliding machinist's
>vise.  There was a fairly good idea in "Woodsmith", but it was only for
>one size of blank.  I like to use a wide variety of woods and sizes.

>Any Ideas would be appreciated.